---
- name: Install phpmyadmin with docker
  hosts: serveurweb
  gather_facts: false

  roles:
    - role: serveur
      tags:
        - serveur
    - role: pma
      tags:
        - pma
    - role: mysql
      tags:
        - mysql
